body{font-size: 16px;} 
.inner{ width:1500px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1500px)/2);}
.pr-inner{ padding-right: calc((100vw - 1500px)/2);}
.ml-inner{ margin-left: calc((100vw - 1500px)/2);}
.mr-inner{ margin-right: calc((100vw - 1500px)/2);}

.z_page_swiper{ height: 100vh;overflow: hidden;}
/* .z_slide{ overflow: hidden;} */
.footer {height: auto !important;overflow: initial;}

.z_kdc_bar{ position: fixed; z-index: 100; right: 40px !important;  top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; 
 }
.z_kdc_bar .swiper-pagination-bullet{ width: 14px; height: 14px; margin: 10px 0 !important; opacity: 1; transform: scale(0.8); transition: all .36s; background-color: rgba(255, 255, 255, .5); border: 3px solid transparent; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.z_kdc_bar .swiper-pagination-bullet.swiper-pagination-bullet-active{ border: 3px solid #fff; background-color: transparent; opacity: 1; transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); }



.searchBtn:hover{ color: var(--red);}

.searchBox{ background :  var(--red); z-index: 15; transform: translateY(-105%); transition:all .6s ; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; -webkit-transform: translateY(-105%); -moz-transform: translateY(-105%); -ms-transform: translateY(-105%); -o-transform: translateY(-105%); }
.searchBox .form{ width: calc(100% - 80px);}
.searchBox .keys{ width: 80%; background: url(../images/search-w.png) no-repeat left center; }
.searchBox .submit{ width: 90px; height: 40px; border: 1px solid #fff;}
.searchBox input::-webkit-input-placeholder  {color:rgba(255, 255, 255, .65);}
.searchBox input:-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input::-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input:-ms-input-placeholder  {color: rgba(255, 255, 255, .65);;}
.searchBox.show{ transform: translateY(0%); -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); }


.logoIcon{ filter: drop-shadow(300px 0 0 #fff); height: 68px; transform: translateX(-300px); transition: all 0s; -webkit-filter: drop-shadow(300px 0 0 #fff); -webkit-transform: translateX(-300px);
     -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
header{ position: fixed; top: 0; left: 0; right: 0; z-index: 100; padding-right: 4.6vw; color: #fff;}
.headerTel .round{ width: 50px; height: 50px; background: rgba(255, 255, 255, .15);}
.oneNav{ line-height: 100px; white-space: nowrap; display: block; padding: 0 1.5vw; font-size: 18px; font-weight: bold;}
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:#fff; transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav:hover > li:not(:hover) .oneNav{ color: #333; }
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }

nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15);
    border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--red)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }




header::after{ position: absolute; left: 0; bottom: 0; display: block; content: ''; transition: all .36s; width: 100%; height:  1px; 
    background-color: rgba(255, 255, 255, .15); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }

header.scroll,header:hover{ box-shadow: 0 0 15px rgba(0, 0, 0, .15); color: #333;}
header.scroll::after,header:hover::after{    background-color: #fff;  height: 100%;}
header.scroll .oneNav span::after,header:hover .oneNav span::after{background: var(--red);}
header.scroll nav li.on .oneNav  ,header:hover  nav li:hover .oneNav  { color: var(--red);}
header.scroll  .logoIcon,header:hover .logoIcon{ filter:none; transform: none; -webkit-filter:none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
 

.idxBanImg{ width: 100%;  height: 100vh; object-fit: cover; min-height: 360px;}
/* .idxBan .text{ background: rgba(0, 0, 0, .3); } */
 .idxBan{ z-index: 80;}
.idxBan  .roundImg{ width: 34.8vw; position: absolute; left: -5vw; top: -10vw; z-index: -1;}
.idxBan .swiper-slide-active .idxBanImg{ animation: swiper_img_move 8s linear 0s infinite normal both ; -webkit-animation: swiper_img_move 8s linear 0s infinite normal both ; }
.idxbanMore{ padding-top: 12px; padding-bottom: 12px;}
.idxbanMore .right{ width: 1.7vw; height: 1.7vw; margin-left: 5vw;}
.idxbanMore .right::before{ width:20%; height: 20%; border-radius: 50%; position: absolute; left: 40%; top: 40%; display: block; content: ''; background: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idxbanMore .right::after{ width:200%; height: 1px; position: absolute;  right: 50%; top:49%; display: block; content: ''; background: rgba(255, 255, 255, .45);  }
.idxbanMore:hover{ box-shadow: 0 0 15px rgba(255, 255, 255, .15); background: var(--red); border-color: var(--red);}
.idxbanMore:hover .right{ margin-left: 3vw;}


.idxBan .swiper-slide::after{ z-index: 1; display: block; content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-image: linear-gradient(to bottom,rgba(0,0,0,.15),transparent);}
.idxBan .pagination{ z-index: 50; position: absolute; left:50%; bottom: 40px; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.idxBan .pagination .swiper-pagination-bullet{ background: rgba(255, 255, 255, .45); opacity: 1; margin: 0 5px !important; border-radius: 0; width: 50px; height: 3px; transition: all .36s; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxBan .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ width: 68px; background: var(--red);}
 

.logoImg{ width: 7vw;}
.pl-ban{ padding-left: 10vw;}

.zwHeader{ height: 100px;}
.zw{margin-top: -100px; padding-top: 100px;}

.banBtn{ width: 50px; height: 50px; background: rgba(255, 255, 255, .15);}
.banBtn.prev{ transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
.banBtn.next{ transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); }
.banBtn:hover{ background: #fff; color: var(--red);}

.w43{ width: 43%;}
.idxAbout{ background: url(../images/idxAboutBg.jpg) no-repeat center center; background-attachment: fixed; background-size: cover; }
/* overflow-y: scroll; height: 100vh;
#swiper-container2 .swiper-slide::-webkit-scrollbar {width: 1px; }
#swiper-container2 .swiper-slide::-webkit-scrollbar-thumb {border-radius: 3px; background: #003f98; width: 1px; }
#swiper-container2 .swiper-slide::-webkit-scrollbar-track {border-radius: 3px; background: #f2f5f9; width: 1px; } */
.idxAboutUlImg{ width: 100%; height: 365px; object-fit: cover;}
.idxAboutUl .text{ background: rgba(0, 0, 0, .15);}
.idxAboutUl li.on,.idxAboutUl li:hover{ width: 50%; }
.idxAboutUl:hover li:not(:hover) { width: 25%; }
.idxAboutUl li:hover  img.idxAboutUlImg{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }

.pageMore{ padding: 2px;}
.pageMore .round{ width: 56px; height: 56px;}
.pageMore::after{ transition: all .36s; display: block; content: ''; width: 56px; height: 56px; border-radius: 40px; position: absolute;  right: 2px; top: 2px; background: var(--red); z-index: 1; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.pageMore:hover{ color: #fff;}
.pageMore:hover::after{ width: calc(100% - 4px); height: calc(100% - 4px);}

.w76{ width: 76%;}
.idxPro{  background: url(../images/briefBg.jpg) no-repeat bottom center; background-size: cover;}
/* .idxProSwiper  .swiper-slide:hover{ transform: translateY(-15px);} */
.idxProSwiper  .swiper-slide:hover .idxProImg{ transform: scale(1.1);}
.idxProSwiper  .swiper-slide .img{ width: 100%; height: 0; padding-bottom: 56%;}


.idxPro .prev,.idxPro .next{ background: #ebebeb; width: 60px; height: 60px;}
.idxPro .prev:hover,.idxPro .next:hover{ background: var(--red); color: #fff;}
 .idxProImg{  }
.idxMore{ width: 230px;    padding-top: 5px; padding-bottom: 5px; padding-right: 5px; background: rgba(255, 255, 255, .4); }
.idxMore::after{ transition:all .36s ; display: block; content: ''; width: 50px; height: 50px; background: var(--red); border-radius: 50%; position: absolute; right: 5px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-transition:all .36s ; -moz-transition:all .36s ; -ms-transition:all .36s ; -o-transition:all .36s ; }
.idxMore .round{ width: 50px; height: 50px;}
.idxMore:hover::after{ right: 0; width: 100%; height: 100%; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
.anniu { position: absolute; left: 10%; bottom: 0;}
.anniu .dian{ width: 60px; height: 60px; border: 1px solid rgba(255, 255, 255, .15);}
.anniu .dian::before{ width:5px ; height: 5px; background: #fff; border-radius: 50%; display: block; content: ''; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.anniu  s {display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 2;border-radius: 50%;border: 1px solid rgba(255, 255, 255, .6);-webkit-transform: scale(1);transform: scale(1);}
.anniu .s1 {animation: ss2 3s linear infinite;-webkit-animation: ss2 3s linear infinite;} 
.anniu  .s2{animation: ss2 3s linear  0.75s infinite ;-webkit-animation: ss2 3s linear 0.75s  infinite;}
.anniu .s3{animation: ss2 3s linear  1.5s infinite ;-webkit-animation: ss2 3s linear  1.5s infinite;}
.anniu .s4{ animation: ss2 3s linear  2.25s infinite ; -webkit-animation: ss2 3s linear  2.25s infinite ; }
.anniu  .desc{position: absolute; left: 50%; transform: translateX(-50%); bottom: 80%; opacity: 0;}
.anniu  .title{ position: absolute; left: 50%; transform: translateX(-50%); bottom: calc(100% + 40px); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.linka a:hover{ color: var(--red);}
.anniu:hover .desc{bottom: calc(100% + 10px); opacity: 1;}

.idxProSwiper .swiper-slide-active .idxProImg{ animation: scaleIn 2s forwards cubic-bezier(0.4, 0, 0.49, 0.93); -webkit-animation: scaleIn 2s forwards cubic-bezier(0.4, 0, 0.49, 0.93); }
.idxProBtn{  width: 80px; height: 80px; position: absolute; top: 50%; margin-top: -40px; z-index: 11; right: 23%; margin-right: -40px; }
.idxProBtn:hover{ color: var(--red);}

.idxObject{ background: url(../images/idxObjectBg.png) no-repeat left bottom #f4f5fa; background-size: 40% auto;}
.idxObjectLeftUl li{ width: 14vw;}
.idxObjectLeftUl li:hover,.idxObjectLeftUl li.on{ background: var(--red);}
.idxObjectLeftIcon{ max-height: 50px; transition: all 0s; -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
.idxObjectLeftUl li::after{ position: absolute; right: 0; top: 50%; margin-top: -7vw; opacity: 0; transition:all .36s ; box-shadow:  5px 0 34px rgba(0, 0, 0, .05); width: 14vw; height: 14vw; background: rgba(255, 255, 255, .15); display: block; content: ''; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-transition:all .36s ; -moz-transition:all .36s ; -ms-transition:all .36s ; -o-transition:all .36s ; }
.idxObjectLeftUl li:hover .img img,.idxObjectLeftUl li.on .img img{ filter: drop-shadow(200px 0 0 #fff); transform: translateX(-200px); -webkit-filter: drop-shadow(200px 0 0 #fff); -webkit-transform: translateX(-200px); -moz-transform: translateX(-200px); -ms-transform: translateX(-200px); -o-transform: translateX(-200px); }
.idxObjectLeftUl li:hover div,.idxObjectLeftUl li:hover span,.idxObjectLeftUl li.on div,.idxObjectLeftUl li.on span{ color: #fff !important;}
.idxObjectLeftUl li:hover::after,.idxObjectLeftUl li.on::after{ opacity: 1; right: -8vw;}
.idxObjectLeftUl li:last-child{ border: none;}
.idxObjectText li{ display: none; animation: rightFloat .3s; -webkit-animation: rightFloat .3s; }
.idxObjectText li.on{ display: block;}
.idxObjectRightImg{ width: 100%; height: 70vh; object-fit: cover;}

.idxNews{ background: #f9fafc;}
.newsItem .img{ padding-bottom: 58.2%;}
.icons{position:relative;margin-right:20px}
.icons .c{width:25px;height:25px;border-radius:50%;border:1px solid #666;box-sizing:border-box;cursor:pointer;transition:ease .4s}
.icons .a{width:40px;height:1px;position:absolute;right:8px;top:50%;z-index:3;background-color:#666;transition:all .25s;transform:translateY(-50%)}
.icons .a:before{content:'';width:8px;height:8px;box-sizing:border-box;border-top:2px solid #666;border-right:2px solid #666;position:absolute;right:0;top:0;transform-origin:92% 10%;transform:rotate(45deg)}

.newsItem:hover{ color: var(--red);}
.newsItem:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.newsItem .tit span{
    /*text-decoration: underline;
    */background-image: linear-gradient(currentColor 0, currentColor 0);
    background-image: linear-gradient(currentColor 0 0);
    background-position: 0 calc(100% - 1px);
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -webkit-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -moz-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -ms-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -o-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
  }
.newsItem:hover .tit span{  background-position: 100% calc(100% - 1px);  background-size: 100% 1px}
.newsItem:hover .more{ color: var(--red);} 
.newsItem:hover .more .icons .c{ border-color: var(--red);}
.newsItem:hover .more .icons .a{ background: var(--red); width: 25px;}
.newsItem:hover .more .icons .a:before{ border-color: var(--red);}

.headerPadding{ padding-top:90px;}
 
.linka a:hover{ color: var(--red);}
footer{ background: url(../images/footerBg.jpg) no-repeat center center; background-size: cover;}
.footerTop{ margin-top: -100px;}
.footerTopCon{ border-radius: 0 100px 100px 0; -webkit-border-radius: 0 100px 100px 0; -moz-border-radius: 0 100px 100px 0; -ms-border-radius: 0 100px 100px 0; -o-border-radius: 0 100px 100px 0; }
.clear100{ height: 100px;}

.ewmBox{ width: 140px;}
.ewmBox .img{ background: url(../images/ewmBg.png) no-repeat center center; background-size: 100% 100%;}
footer .bottom{ border-top: 1px solid rgba(255, 255, 255, .1);}


.h_nav{ height: 60px; width: 60px; background-color:var(--red); padding: 18px 8px ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }
.h_nav.close{align-items: center; justify-content: center;}
.nav{ color: #fff !important; width: 100%; height: calc(100vh - 60px) ; transition:all .6s ; transform: translateX(100%); background-color: #000; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }
.nav.show{ transform:translateX(0) ;  -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
.nav li.go-child{ border-top: 1px solid rgba(255, 255, 255, 0.25); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.nav{  overflow-y: scroll;  padding-bottom: 63px; }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #000; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: rgba(0,0,0,.1); width: 1px; }


.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(255, 255, 255, 0.25); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }

.neiBan::before{  background-image: linear-gradient(to bottom,rgba(0,0,0,.6),transparent); z-index: 2; position: absolute; left: 0; right: 0; top: 0; height: 50%; display: block; content: '';}
.neiBan .text{ position: absolute; left: 0; bottom: 0; z-index: 10;}
.neiBan .line{ width: .8em; height: 4px;}
.neiBanImg{width: 100%; max-height: 100vh; object-fit: cover; min-height: 260px; animation: zoomBig 2s  forwards; -webkit-animation: zoomBig 2s  forwards;}

.profile .font120{ margin-left: -3em;}
.profile .circle-shape{   left:10%; bottom: -18%;}
.idea{ background: url(../images/ideaBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.idea::before{  background: rgba(0,0,0,.3); z-index: 2; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; content: '';}
.aboutTit{ margin-left: -.5em; margin-bottom: -.2em;}
.ideaCon{ background: #d7262c; border-radius: 50px 0 0 0; -webkit-border-radius: 50px 0 0 0; -moz-border-radius: 50px 0 0 0; -ms-border-radius: 50px 0 0 0; -o-border-radius: 50px 0 0 0; }

.history{ background: url(../images/historyBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.history::before{  background: rgba(255,255,255,.88); z-index: 2; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; content: '';}
.historySwiper .swiper-slide .years{ height: 160px;}
.historySwiper .round{ width: 18px; height: 18px; border: 3px solid #e5e5e5;}
.historyCon::after{ display: block; content: '' ; width: 100%; top: 169px; height: 2px; left: 0; background: #dcdcdc; position: absolute;}
.historySwiper .swiper-slide.swiper-slide-active .years{ color: var(--red);}
.historySwiper .swiper-slide.swiper-slide-active .round{ border-color: var(--red);}
.historySwiper .swiper-slide::after{ display: block; content: '' ; width: 0; transition: all .36s; top: 169px; height: 2px; left: 0; background-image: linear-gradient(to right,rgba(185, 29, 34, .2),var(--red),rgba(185, 29, 34, .2)); position: absolute; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.historySwiper .swiper-slide.swiper-slide-active::after{ width: 100%;}

.team{ background: url(../images/temaBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.teamSwiper .swiper-slide{ height: auto;}
.teamSwiper .swiper-slide .teamTip::after{ display: block; content: '' ; width: 0; top: 0; height:100%; transition: all .36s; left: 0; background: #e3686c; position: absolute; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.teamSwiper .swiper-slide::after{ display: block; content: '' ; width: 100%; top: 0; height:0; transition: all .36s; left: 0; background: var(--red); position: absolute; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.teamSwiper .swiper-slide.swiper-slide-active::after{ height: 100%;}
.teamSwiper .swiper-slide.swiper-slide-active{ color: #fff;}
.teamSwiper .swiper-slide.swiper-slide-active  .teamTip::after{ width: 100%;}

.busLeft{ width: 28%; box-shadow: 5px 0 27px  rgb(0 0 0 / 10%);}
.busRight{ width: 72%;}

.firstNav{line-height: 80px;border-radius: 0  40px 40px 0; }
.firstNav i{  width: 30px; height: 30px;}
.secondNav{ line-height: 80px;}
.thirdNav{ line-height: 80px;background: #f3f4f7;}

.pro_nav ul li:first-child,.pro_nav ul li ul li:first-child{ border-top: none;}
.pro_nav ul {display:none}
.pro_nav  li ul li{ border-top: 1px solid #eaeaea;}
.pro_nav li ul  a:hover{ color: var(--red);}
.sjj_nav_i_se{ transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
.pro_nav .on  ul.secondNavUl{ display: block;}


.subNav a{ flex: 1 ; line-height: 90px;   white-space: nowrap;}
.subNav a.on{ background: var(--red); color: #fff;}
.subNav a:hover{ color:  var(--red);}
.subNav a.on:hover{ color: #fff;}

.caselist li{ width: calc((100% - 120px)/3); margin-right: 60px;}
.caselist li:nth-child(3n){ margin-right: 0;}
.caselist li .img{  height: 0; padding-bottom: 56%;}

.honorIcon{ transition: all 0s; -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
.caselist li::after{ display: block; content: ''; width: 100%; height: 0; top: 0; left: 0; position: absolute; background: var(--red); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.caselist li:hover{ color: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .15); transform: scale(0.95); -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); }
.caselist li:hover::after{ height: 100%;}
.caselist li:hover .honorIcon{filter: grayscale(100%) brightness(500%);}

.landmarklist li{ width: calc((100% - 50px)/2); margin-right: 50px;}
.landmarklist li:nth-child(2n){ margin-right: 0;}
.landmarklist li .img{ height: 0; padding-bottom: 66.5%;}  
.landmarklist li .text{ width: 90%; position: absolute; right: 0; bottom: 0; z-index: 10; border-radius: 80px 0 0 0; -webkit-border-radius: 80px 0 0 0; -moz-border-radius: 80px 0 0 0; -ms-border-radius: 80px 0 0 0; -o-border-radius: 80px 0 0 0; }
.landmarklist li .text::after{ display: block; content: ''; width:0; height:  100%; top: 0; left: 0; position: absolute; background: var(--red); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.landmarklist li:hover .text::after{ width: 100%;}
.landmarklist li:hover .text{ color: #fff;}
.landmarklist li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.landmarklist li::before {pointer-events: none;position: absolute;z-index: -1;content: '';top: 100%;left: 5%;height: 15px;width: 90%;opacity: 0;background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);/* W3C */-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform, opacity;transition-property: transform, opacity;}
.landmarklist li:hover  {-webkit-transform: translateY(-5px);transform: translateY(-5px);/* move the element up by 5px */}
.landmarklist li:hover::before {opacity: 1;-webkit-transform: translateY(5px);transform: translateY(5px); }
/* .newslist::after,.newslist li::after{ display: none;}  */


.newslist li{ width: calc((100% - 60px)/2); margin-right: 60px;}
.newslist li:nth-child(2n){ margin-right: 0;}
.newslist li .tit{ height: 3em;}
.newslist li:nth-child(2n)::after{ display: none;}
.newslist li:hover .font50{  color: var(--red);}
.newslist li::before{ position: absolute; display: block; content: ""; top: 0; right: 0; bottom: 0; left: 0; border-width: 0; border-style: solid; border-color: var(--red); -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.newslist li:hover::before{ border-width: 4px;}


.newsPage .round{ width: 45px; height: 45px;}
.newsPage .round::before{ position: absolute; display: block; content: ""; top: 0; right: 0; width: 100%; border-radius: 50%; height: 100%; background: var(--red); transform: scale(0); -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.newsPage a:hover .round{ border-color: #fff; color: #fff;}
.newsPage a:hover .round::before{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }

.downlist a .icon{ width: 20%;}
.downlist a .text{ width: 78%;}
.downlist a .text .left{ width: 81%;}
.downlist a .text .right{ width: 19%;}
.downlist a:hover { opacity: .8; transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }

.infoButton{ position: absolute; bottom: 0; margin-left: 0;}

.infoTitle::after{ width: 2em; position: absolute; left: 0; bottom: -1px; height: 3px; background: var(--red); display: block; content: '';}
.proInfoUl li{ width: calc(100% / 3);}
.proInfoUl li .icon-lingxing { transform: scale(0.7); -webkit-transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); -o-transform: scale(0.7); } 


.honor{ background: url(../images/honorBg.png) no-repeat center bottom #ecf2f7; background-size: 100% auto;}
.honorSwiper .img{ width: 100%; padding-bottom: 80%;}
.honorIcon{filter: grayscale(100%); opacity: .5; display: inline-block;}
.honorSwiper .swiper-slide:hover  .honorIcon{ filter: none; opacity: 1; -webkit-filter: none; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
.honor .prev,.honor .next{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.honor .prev{ left: -80px;}
.honor .next{ right: -80px;}
.honor .prev:hover,.honor .next:hover{ background: var(--red); color: #fff;}

.contactStyle{ background: #fafbfb;}
.contactStyle li { width: calc(100% / 3);}
.contactStyle li:last-child{ border-right: none;}
.contactEwm{ width: 135px;}

.mapBox{ width: 100%; height: 60vh;  ;}


.searchbigBox{  margin-top: -80px; box-shadow: 0 0 10px rgba(0, 0, 0, .15); position: relative; z-index: 5;}
.serviceback {width: 160px;line-height: 50px; display: block;perspective: 500;-webkit-perspective: 500; }
.serviceback .w {position: relative;-webkit-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;-webkit-transform-style: preserve-3d;        transform-style: preserve-3d;pointer-events: none;}
.serviceback .f { background: #f8e7e8;padding: 0 30px; color: #333; } 
.serviceback .t {position: absolute;background-color: #bd171b;width: 100%;height: 100%;padding: 0 30px;left: 0;color: #fff;top: -50px;-webkit-transform-origin: center bottom;    -ms-transform-origin: center bottom;        transform-origin: center bottom;-webkit-transform: rotateX(90deg);        transform: rotateX(90deg);-webkit-backface-visibility: hidden;        backface-visibility: hidden;}
.serviceback:hover .w {-webkit-transform: translateY(25px) translateZ(-25px) rotate3d(1, 0, 0, -90deg);        transform: translateY(25px) translateZ(-25px) rotate3d(1, 0, 0, -90deg);}
 
.searchbigBox .input{ line-height: 50px; width: 72%; padding: 0 25px; color: #000; border: 1px solid #e5e5e5;}
.searchbigBox button{ line-height: 50px; width: 14%;}

 
.searchbot  ul a{    border-bottom: 1px solid #e5e5e5;}
.searchbot  ul a:last-child{ border-bottom: none;}
.searchbot  ul a:hover{ color: #bd171b;}
.searchbot ul a span{ width: 80%; word-break:break-all;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}


.color-aaa{ color: #aaa;}
.iBlock{ display: inline-block;}
.historylist li .line{ width: 6px;}
.historylist li .line .dd{ position: absolute; top: -5px; left: 50%; transform:   rotate(-90deg) translateY(-50%); display: inline-block;}
.historylist li:first-child  .bg-aaa,.historylist li:hover  .bg-aaa{ background: var(--red);}
.historylist li:first-child  .color-aaa,.historylist li:hover  .color-aaa{ color: var(--red);}